Lucene search

K
ubuntucveUbuntu.comUB:CVE-2018-3615
HistoryAug 14, 2018 - 12:00 a.m.

CVE-2018-3615

2018-08-1400:00:00
ubuntu.com
ubuntu.com
11

CVSS2

5.4

Attack Vector

LOCAL

Attack Complexity

MEDIUM

Authentication

NONE

Confidentiality Impact

COMPLETE

Integrity Impact

PARTIAL

Availability Impact

NONE

AV:L/AC:M/Au:N/C:C/I:P/A:N

CVSS3

6.4

Attack Vector

LOCAL

Attack Complexity

HIGH

Privileges Required

LOW

User Interaction

NONE

Scope

CHANGED

Confidentiality Impact

HIGH

Integrity Impact

LOW

Availability Impact

NONE

CVSS:3.0/AV:L/AC:H/PR:L/UI:N/S:C/C:H/I:L/A:N

EPSS

0.001

Percentile

17.4%

Systems with microprocessors utilizing speculative execution and Intel
software guard extensions (Intel SGX) may allow unauthorized disclosure of
information residing in the L1 data cache from an enclave to an attacker
with local user access via a side-channel analysis.

Notes

Author Note
tyhicks This issue does not affect the Linux kernel and requires no microcode updates

CVSS2

5.4

Attack Vector

LOCAL

Attack Complexity

MEDIUM

Authentication

NONE

Confidentiality Impact

COMPLETE

Integrity Impact

PARTIAL

Availability Impact

NONE

AV:L/AC:M/Au:N/C:C/I:P/A:N

CVSS3

6.4

Attack Vector

LOCAL

Attack Complexity

HIGH

Privileges Required

LOW

User Interaction

NONE

Scope

CHANGED

Confidentiality Impact

HIGH

Integrity Impact

LOW

Availability Impact

NONE

CVSS:3.0/AV:L/AC:H/PR:L/UI:N/S:C/C:H/I:L/A:N

EPSS

0.001

Percentile

17.4%